AC  dyads_m10
XX
ID  dyads_m10
XX
DE  wwATAAAATAAATAAww
P0           a         c         g         t
1          120        31        43       113
2          140        44        33        90
3          226        25        14        42
4           38        13        14       242
5          262        12         8        25
6          262         9         9        27
7          235        13         4        55
8          272         7         6        22
9           49         7        10       241
10         235        11        10        51
11         244        17         8        38
12         252        11        18        26
13          41        12        12       242
14         251        13        13        30
15         228        13        20        46
16         115        28        42       122
17         115        37        42       113
XX
BA  307 sequences
XX
BS  AAATAAAATCTATACTT; site_0; 1; 17; 0; p
BS  TCATAAAATAAAGATTT; site_1; 1; 17; 0; p
BS  TTAGATAATAAATAATT; site_2; 1; 17; 0; p
BS  AAATAAAATCTATACTT; site_3; 1; 17; 0; p
BS  TCATAAAATAAAGATTT; site_4; 1; 17; 0; p
BS  TTAGATAATAAATAATT; site_5; 1; 17; 0; p
BS  CAATAATATAAATGAGA; site_6; 1; 17; 0; p
BS  ATATAAAATAAGTAAAG; site_7; 1; 17; 0; p
BS  CAATATATAAAATAAGT; site_8; 1; 17; 0; p
BS  ACAGACAATATATAAAA; site_9; 1; 17; 0; p
BS  TAATAAAATATATTGTA; site_10; 1; 17; 0; p
BS  GTATATAATAAACAGCC; site_11; 1; 17; 0; p
BS  AAATAATATACATAGAT; site_12; 1; 17; 0; p
BS  TAATAAAATAAAATTTC; site_13; 1; 17; 0; p
BS  AAATAAAATAAAATAAA; site_14; 1; 17; 0; p
BS  AAATAAAATAAAATAAA; site_15; 1; 17; 0; p
BS  AAATAAAATAAAAAATT; site_16; 1; 17; 0; p
BS  TCAAAAAATAAAAAAAG; site_17; 1; 17; 0; p
BS  ACATAATATTAATATCA; site_18; 1; 17; 0; p
BS  CTATAACATAGATGAAC; site_19; 1; 17; 0; p
BS  AACTAGAATAAATACAG; site_20; 1; 17; 0; p
BS  TGATAAAATGAATATCA; site_21; 1; 17; 0; p
BS  CAATAAAATAATTCAAC; site_22; 1; 17; 0; p
BS  TAATAAAATCTATATGC; site_23; 1; 17; 0; p
BS  AAAAAAAATAAAAAAAT; site_24; 1; 17; 0; p
BS  AAAAAAAAAAAATAAAA; site_25; 1; 17; 0; p
BS  CCAAAAAATTAATAAAA; site_26; 1; 17; 0; p
BS  AATTAATAAAAATAAAA; site_27; 1; 17; 0; p
BS  TAATAAAAATAAAAACG; site_28; 1; 17; 0; p
BS  CAATAACGTAAAAAACA; site_29; 1; 17; 0; p
BS  ATGTAGAATAAAAAAAC; site_30; 1; 17; 0; p
BS  AACTAATAAAAATAATA; site_31; 1; 17; 0; p
BS  TAATAAAAATAATAATA; site_32; 1; 17; 0; p
BS  CAATGAAACAAATAAAC; site_33; 1; 17; 0; p
BS  ACACAAAATAATTAAAT; site_34; 1; 17; 0; p
BS  AAATAAAATATGTATGT; site_35; 1; 17; 0; p
BS  AAAAAAAATCAATAAAA; site_36; 1; 17; 0; p
BS  AGATAAACTAAATTACA; site_37; 1; 17; 0; p
BS  ACCTAAAATAAATGGAC; site_38; 1; 17; 0; p
BS  AATTAAATTAAATCAGT; site_39; 1; 17; 0; p
BS  ACATAAGATAAAGTAAA; site_40; 1; 17; 0; p
BS  AGATAAAGTAAACATAG; site_41; 1; 17; 0; p
BS  TAATAAACTACTTAAAA; site_42; 1; 17; 0; p
BS  TGTTAAAATAAGGAAAA; site_43; 1; 17; 0; p
BS  TGTTTAAATAAATGACC; site_44; 1; 17; 0; p
BS  TACTAAAATACAAAAAA; site_45; 1; 17; 0; p
BS  CTATAATATTAATGATC; site_46; 1; 17; 0; p
BS  CGTTAAAATAATTCAAA; site_47; 1; 17; 0; p
BS  TAGTGAAATAAATTAAG; site_48; 1; 17; 0; p
BS  TTTTAATATAAAAAAGA; site_49; 1; 17; 0; p
BS  CAATAAAAGAATTATAT; site_50; 1; 17; 0; p
BS  AAATAAATTATATAGTA; site_51; 1; 17; 0; p
BS  TTCTAAAATAAATTATA; site_52; 1; 17; 0; p
BS  TCATAAAATAAGTGAAG; site_53; 1; 17; 0; p
BS  TAATATAATGAATAAAA; site_54; 1; 17; 0; p
BS  AAATAAAATAAAAAATT; site_55; 1; 17; 0; p
BS  GGGTAAATAAAATAAAA; site_56; 1; 17; 0; p
BS  TAATAAAATAAATTACA; site_57; 1; 17; 0; p
BS  CATTAAAATAAATGCCT; site_58; 1; 17; 0; p
BS  TGTTAAAATCAATAGGA; site_59; 1; 17; 0; p
BS  AACTATAAGAAATAAAC; site_60; 1; 17; 0; p
BS  CAGTAAAATACATTAGT; site_61; 1; 17; 0; p
BS  TGATAAATTAAGTAGTC; site_62; 1; 17; 0; p
BS  ATATATTATATATAATT; site_63; 1; 17; 0; p
BS  ATATATAATATATAATT; site_64; 1; 17; 0; p
BS  ATATAAATTATATATTA; site_65; 1; 17; 0; p
BS  ATATAAAATATATATAT; site_66; 1; 17; 0; p
BS  TTCTCAAATAAATAATC; site_67; 1; 17; 0; p
BS  ATATACATTAAATTATT; site_68; 1; 17; 0; p
BS  AAATAGAATAATAAAGT; site_69; 1; 17; 0; p
BS  GAATAGAATAATAAACC; site_70; 1; 17; 0; p
BS  ATGAAAAATAACTAAAT; site_71; 1; 17; 0; p
BS  AGTTAAAATATAAAATG; site_72; 1; 17; 0; p
BS  TAACAGAATATATAAAT; site_73; 1; 17; 0; p
BS  TTATAAACTAAAGAAAA; site_74; 1; 17; 0; p
BS  TTTTAAAAAATATAATT; site_75; 1; 17; 0; p
BS  CTATATATGAAATAAAC; site_76; 1; 17; 0; p
BS  TTTTTAAATAAATAAAA; site_77; 1; 17; 0; p
BS  CAATAAACTAAGTATAG; site_78; 1; 17; 0; p
BS  TAAATAAATAAATATGT; site_79; 1; 17; 0; p
BS  TCAATAAATAAATAAAT; site_80; 1; 17; 0; p
BS  AATTAAAATACATATAT; site_81; 1; 17; 0; p
BS  GACTAAAATATATCACT; site_82; 1; 17; 0; p
BS  ATAGAAAATAAACACTA; site_83; 1; 17; 0; p
BS  ACATAAAATAAACATTC; site_84; 1; 17; 0; p
BS  AATTAAAATAAATAATC; site_85; 1; 17; 0; p
BS  GATTAGAATAAATATAC; site_86; 1; 17; 0; p
BS  AATTAAAAAAAATATTT; site_87; 1; 17; 0; p
BS  AAATAAAATTAAAAAAA; site_88; 1; 17; 0; p
BS  ATATACAATACATTATT; site_89; 1; 17; 0; p
BS  AGATAGAAGAAATAAGT; site_90; 1; 17; 0; p
BS  CAATAAAAAAAACAAAA; site_91; 1; 17; 0; p
BS  ATATACAATAAAAAAAA; site_92; 1; 17; 0; p
BS  TGAAAATATAGATAATA; site_93; 1; 17; 0; p
BS  AAATAAAATTATAAATC; site_94; 1; 17; 0; p
BS  TGATATCATAAATTACA; site_95; 1; 17; 0; p
BS  GGATAATATGTATAATC; site_96; 1; 17; 0; p
BS  CTGTAAAATGCATAAAC; site_97; 1; 17; 0; p
BS  ACTTGAAATAATTAACT; site_98; 1; 17; 0; p
BS  AAATAAAATATATCACA; site_99; 1; 17; 0; p
BS  TTAAAAAATAAACAAAC; site_100; 1; 17; 0; p
BS  CTATTAAATAAATTATT; site_101; 1; 17; 0; p
BS  TTATACAATAAATCTTT; site_102; 1; 17; 0; p
BS  AAATAATATAAATGTGT; site_103; 1; 17; 0; p
BS  GAATAAAATAAACAGTC; site_104; 1; 17; 0; p
BS  TTACAAAATATATATTT; site_105; 1; 17; 0; p
BS  AAATAATATATACAAGA; site_106; 1; 17; 0; p
BS  TTATATAATGAGTAACT; site_107; 1; 17; 0; p
BS  TCAGAATATAAATAAGT; site_108; 1; 17; 0; p
BS  CTTTAAAATAGAAAAAT; site_109; 1; 17; 0; p
BS  GTCTTAAAGAAATAAGT; site_110; 1; 17; 0; p
BS  TGAAAATATAAATAAAA; site_111; 1; 17; 0; p
BS  GAAGAAAATCCATAACG; site_112; 1; 17; 0; p
BS  TTATAACAAAAATAAGA; site_113; 1; 17; 0; p
BS  TGATAATCTAAATAAGT; site_114; 1; 17; 0; p
BS  TTCTAACATAAATACAA; site_115; 1; 17; 0; p
BS  GAAAAAAATAAACAATC; site_116; 1; 17; 0; p
BS  TACTAAAATAAATACAA; site_117; 1; 17; 0; p
BS  CACCGAAATAAATAATG; site_118; 1; 17; 0; p
BS  ACAAAAAATAAATGAAG; site_119; 1; 17; 0; p
BS  CCCTAAAATAAAAATAG; site_120; 1; 17; 0; p
BS  AAATAAAATCTATACTT; site_121; 1; 17; 0; p
BS  TCATAAAATAAAGATTT; site_122; 1; 17; 0; p
BS  TTAGATAATAAATAATT; site_123; 1; 17; 0; p
BS  ATATAAAATATAAAATG; site_124; 1; 17; 0; p
BS  GGATATAAAATATAAAA; site_125; 1; 17; 0; p
BS  TTCTTAAATAAATATAA; site_126; 1; 17; 0; p
BS  AGATAAAATAAGGAAAA; site_127; 1; 17; 0; p
BS  GGATAATATAATGAATG; site_128; 1; 17; 0; p
BS  ATATAAAAATAATAGAC; site_129; 1; 17; 0; p
BS  ACATAAAATATGTCAGG; site_130; 1; 17; 0; p
BS  AATTAAAATAAATTTTC; site_131; 1; 17; 0; p
BS  AAGTATAATAAAAAAAG; site_132; 1; 17; 0; p
BS  CATTAAAATAAATGTGA; site_133; 1; 17; 0; p
BS  TCCTTAAATAAATTACA; site_134; 1; 17; 0; p
BS  GCATAAAATGAATATGG; site_135; 1; 17; 0; p
BS  TTTTAAAATTCATAATT; site_136; 1; 17; 0; p
BS  GCATAATATAGATATGA; site_137; 1; 17; 0; p
BS  AACTAAAATAATTAAGA; site_138; 1; 17; 0; p
BS  ATAAATAATAATTAATA; site_139; 1; 17; 0; p
BS  AATTATTATAAATAATA; site_140; 1; 17; 0; p
BS  GTATATAATACATGAAT; site_141; 1; 17; 0; p
BS  TCTAAAAATAAATAAAT; site_142; 1; 17; 0; p
BS  AAAATAAATAAATAAAT; site_143; 1; 17; 0; p
BS  TAAATAAATAAATAAAA; site_144; 1; 17; 0; p
BS  AAATAAATAAAATAAAT; site_145; 1; 17; 0; p
BS  AAATAAAATAAATAATC; site_146; 1; 17; 0; p
BS  AAAATAAATAAATAATA; site_147; 1; 17; 0; p
BS  TGCAAAAATAAATAAAT; site_148; 1; 17; 0; p
BS  ATAACATATAAATAATA; site_149; 1; 17; 0; p
BS  ACATATAAATAATAAAT; site_150; 1; 17; 0; p
BS  ACATATAATTAAAAATA; site_151; 1; 17; 0; p
BS  GATTAAAATAATTCAGG; site_152; 1; 17; 0; p
BS  ACATATAATATATATAT; site_153; 1; 17; 0; p
BS  ATATAATATATATATAT; site_154; 1; 17; 0; p
BS  ATTTAAAATTCATAAAG; site_155; 1; 17; 0; p
BS  CTATAAAATTACTAGAA; site_156; 1; 17; 0; p
BS  CCTTAAAATTAATCAGT; site_157; 1; 17; 0; p
BS  TGGTAACATAATTAAGG; site_158; 1; 17; 0; p
BS  ACAGAACATAAATAAGG; site_159; 1; 17; 0; p
BS  TAATTAATTAATTAATT; site_160; 1; 17; 0; p
BS  TAATTAATTAATTAATT; site_161; 1; 17; 0; p
BS  AAAAAAAATAATTAATT; site_162; 1; 17; 0; p
BS  AAAAAAAAAAAATAATT; site_163; 1; 17; 0; p
BS  ATATAGAATCAATAGAT; site_164; 1; 17; 0; p
BS  ATATAAAATTACTAATA; site_165; 1; 17; 0; p
BS  TTATAAATCATATAAAG; site_166; 1; 17; 0; p
BS  TTTTAAAATAAGAAAAT; site_167; 1; 17; 0; p
BS  GTACAAAATAAAAACGT; site_168; 1; 17; 0; p
BS  GTATACATTAAAAAAAT; site_169; 1; 17; 0; p
BS  TTATAAAATACCTCAGT; site_170; 1; 17; 0; p
BS  AATAAAAATAAATAGGT; site_171; 1; 17; 0; p
BS  ATTGAAAATAAATATAA; site_172; 1; 17; 0; p
BS  AATTAAATGAAATAATC; site_173; 1; 17; 0; p
BS  TGGTTAAATAAATTATG; site_174; 1; 17; 0; p
BS  TCTAAAAATAAAGAATT; site_175; 1; 17; 0; p
BS  GTATAATAATAATAAAA; site_176; 1; 17; 0; p
BS  ATATACCGTAAATAAAA; site_177; 1; 17; 0; p
BS  TATTAAAGCAAATAAGA; site_178; 1; 17; 0; p
BS  TAATAAAATAAATAAAA; site_179; 1; 17; 0; p
BS  ATATAAAATCAAATAAG; site_180; 1; 17; 0; p
BS  AAATCAAATAAGTAAAA; site_181; 1; 17; 0; p
BS  TAATAACATTAATAAAT; site_182; 1; 17; 0; p
BS  ACATAAATTAGATTATC; site_183; 1; 17; 0; p
BS  GGAGAAATTAAATAACT; site_184; 1; 17; 0; p
BS  TCATAAAATAAAGATTT; site_185; 1; 17; 0; p
BS  TTAGATAATAAATAATT; site_186; 1; 17; 0; p
BS  TAATAAAATAAGAAAAT; site_187; 1; 17; 0; p
BS  CCCTAAAAATAATAATA; site_188; 1; 17; 0; p
BS  AGATAACATAAATAAAC; site_189; 1; 17; 0; p
BS  GACAAAAATAAATAAAT; site_190; 1; 17; 0; p
BS  AAAATAAATAAATAAAA; site_191; 1; 17; 0; p
BS  ATATTAAATAACCAATC; site_192; 1; 17; 0; p
BS  ATAAAAAATAAATAGTT; site_193; 1; 17; 0; p
BS  CTACAAAATAAAAAATA; site_194; 1; 17; 0; p
BS  TTATAAAATACAACAAT; site_195; 1; 17; 0; p
BS  TAATCACATTAATAATA; site_196; 1; 17; 0; p
BS  GCAAGAAATAAATAAAA; site_197; 1; 17; 0; p
BS  ATATAAAATAAGAATAT; site_198; 1; 17; 0; p
BS  CAATAATATAGATATTT; site_199; 1; 17; 0; p
BS  TTATAAAATATATTAGT; site_200; 1; 17; 0; p
BS  TGGCAAAATAAATAATT; site_201; 1; 17; 0; p
BS  GGTTAACATTAATAAAC; site_202; 1; 17; 0; p
BS  TTTTAAAATTAATAGTA; site_203; 1; 17; 0; p
BS  TCATCAACTATATAAGT; site_204; 1; 17; 0; p
BS  CTATAAAATGAAAATAC; site_205; 1; 17; 0; p
BS  TAAGAAAGTATATAACA; site_206; 1; 17; 0; p
BS  GGAAAAAAAAAATAAAA; site_207; 1; 17; 0; p
BS  TTTTAAAATAAGTATTT; site_208; 1; 17; 0; p
BS  TGTCAAAATTAATAATA; site_209; 1; 17; 0; p
BS  GAATCAAATACATAAAT; site_210; 1; 17; 0; p
BS  ACATAATATAACCAATA; site_211; 1; 17; 0; p
BS  GACCAAAATAAATACTT; site_212; 1; 17; 0; p
BS  AAGTAAAAAATATAACT; site_213; 1; 17; 0; p
BS  TCTTAAAATAAATTTGC; site_214; 1; 17; 0; p
BS  ACATAACAGAAATAATG; site_215; 1; 17; 0; p
BS  ATAACAAATAAATAAAT; site_216; 1; 17; 0; p
BS  ATAAAAAATCAATATAT; site_217; 1; 17; 0; p
BS  AATTAGTATAAATAAAG; site_218; 1; 17; 0; p
BS  GTATAAAATAACTAATT; site_219; 1; 17; 0; p
BS  GAATAAAATAACATAAT; site_220; 1; 17; 0; p
BS  GAATAAAATAATAATCA; site_221; 1; 17; 0; p
BS  TCATTCAATAAATAATT; site_222; 1; 17; 0; p
BS  ATATGATATAAATAAGA; site_223; 1; 17; 0; p
BS  ATATAAATAAGATAAAT; site_224; 1; 17; 0; p
BS  AAATAAGATAAATAGTA; site_225; 1; 17; 0; p
BS  CTAGAAAATAAATGAAA; site_226; 1; 17; 0; p
BS  TCATAATATATATAACC; site_227; 1; 17; 0; p
BS  TAAATAAATAAATAAAG; site_228; 1; 17; 0; p
BS  TAAATAAATAAATAAAT; site_229; 1; 17; 0; p
BS  TAAATAAATAAATAAAT; site_230; 1; 17; 0; p
BS  TCTCTAAATAAATAAAT; site_231; 1; 17; 0; p
BS  ATTCAAAATATATAAAG; site_232; 1; 17; 0; p
BS  AAATAATAATAATAATG; site_233; 1; 17; 0; p
BS  TAATAATAATAATAAAG; site_234; 1; 17; 0; p
BS  AAATAATAATAATAATA; site_235; 1; 17; 0; p
BS  CTATAAATTAATTCATC; site_236; 1; 17; 0; p
BS  GTATAAAAACATTAATT; site_237; 1; 17; 0; p
BS  TAATAAAACAAGTTAAT; site_238; 1; 17; 0; p
BS  GAATAAAAGAAAGAAAC; site_239; 1; 17; 0; p
BS  GTCTCAAATAAATAAGA; site_240; 1; 17; 0; p
BS  GAATAAAATACCTAGGA; site_241; 1; 17; 0; p
BS  CTATTTAATAAATAGTG; site_242; 1; 17; 0; p
BS  AAATATAATAATTACTG; site_243; 1; 17; 0; p
BS  CGAAAAAATAAAAAATA; site_244; 1; 17; 0; p
BS  TTAAAAAATAAACAAAT; site_245; 1; 17; 0; p
BS  AAATAATAATAATAATA; site_246; 1; 17; 0; p
BS  TAATAATAATAATAATA; site_247; 1; 17; 0; p
BS  TAATAATAATAATAATA; site_248; 1; 17; 0; p
BS  TAATAATAATAATAATA; site_249; 1; 17; 0; p
BS  TAATAATAATAATAATA; site_250; 1; 17; 0; p
BS  TAATAATAATAATAATA; site_251; 1; 17; 0; p
BS  TAATAATAATAATAATA; site_252; 1; 17; 0; p
BS  TAATAATAATAATAATA; site_253; 1; 17; 0; p
BS  TAATAATAATAATAATA; site_254; 1; 17; 0; p
BS  TAATAATAATAATAATA; site_255; 1; 17; 0; p
BS  TAATAATAATAATAATT; site_256; 1; 17; 0; p
BS  ATCTAAATTAAATAATG; site_257; 1; 17; 0; p
BS  AACTAAAACTAATAATA; site_258; 1; 17; 0; p
BS  ACATAAAATGAATTAAT; site_259; 1; 17; 0; p
BS  GTATAAAATATAATAGG; site_260; 1; 17; 0; p
BS  ATACAAAATATTTAAGT; site_261; 1; 17; 0; p
BS  ATATAAACCAAATATGT; site_262; 1; 17; 0; p
BS  TGATGAAATAAGTTATA; site_263; 1; 17; 0; p
BS  AAATAAAATATTTATAA; site_264; 1; 17; 0; p
BS  GTGAAAAATAAATAATA; site_265; 1; 17; 0; p
BS  TAATATTATAAATACCA; site_266; 1; 17; 0; p
BS  TAATATAATATATTACT; site_267; 1; 17; 0; p
BS  ATATATAATAAGTACCT; site_268; 1; 17; 0; p
BS  TGATCAAATATATAATA; site_269; 1; 17; 0; p
BS  AAATAAAATATAAAGCA; site_270; 1; 17; 0; p
BS  AAATAAAATACTAAATG; site_271; 1; 17; 0; p
BS  ACCTAAAATAAATCTAT; site_272; 1; 17; 0; p
BS  TTACAAAAGAAATAAAG; site_273; 1; 17; 0; p
BS  AGATAAATTAATTATCG; site_274; 1; 17; 0; p
BS  AATTTAAATAAATTATG; site_275; 1; 17; 0; p
BS  GGGTAATTTAAATAAAT; site_276; 1; 17; 0; p
BS  AAAAAAAATAAAAAAAG; site_277; 1; 17; 0; p
BS  TCATAAAATAAAGATTT; site_278; 1; 17; 0; p
BS  TTAGATAATAAATAATT; site_279; 1; 17; 0; p
BS  TTATCAAATAAATGAAT; site_280; 1; 17; 0; p
BS  GTTTCAAATAAATATGG; site_281; 1; 17; 0; p
BS  GAATCAAAGAAATAATG; site_282; 1; 17; 0; p
BS  GTATTAGATAAATATTT; site_283; 1; 17; 0; p
BS  GAATAAAATACCTAGGA; site_284; 1; 17; 0; p
BS  AAATAAGATAAATAGTA; site_285; 1; 17; 0; p
BS  ATATAAATAAGATAAAT; site_286; 1; 17; 0; p
BS  ATATGATATAAATAAGA; site_287; 1; 17; 0; p
BS  TCATTCAATAAATAATT; site_288; 1; 17; 0; p
BS  GAATAAAATAATAATCA; site_289; 1; 17; 0; p
BS  GAATAAAATAACATAAT; site_290; 1; 17; 0; p
BS  GAGTAAAATGAGTAAAA; site_291; 1; 17; 0; p
BS  AATTAAAGTTAATAATT; site_292; 1; 17; 0; p
BS  TAATAATAATAATAATT; site_293; 1; 17; 0; p
BS  TAATAATAATAATAATA; site_294; 1; 17; 0; p
BS  TAATAATAATAATAATA; site_295; 1; 17; 0; p
BS  TAATAATAATAATAATA; site_296; 1; 17; 0; p
BS  TAATAATAATAATAATA; site_297; 1; 17; 0; p
BS  TAATAATAATAATAATA; site_298; 1; 17; 0; p
BS  TAATAATAATAATAATA; site_299; 1; 17; 0; p
BS  TAATAATAATAATAATA; site_300; 1; 17; 0; p
BS  TAATAATAATAATAATA; site_301; 1; 17; 0; p
BS  TAATAATAATAATAATA; site_302; 1; 17; 0; p
BS  TAATAATAATAATAATA; site_303; 1; 17; 0; p
BS  AAATAATAATAATAATA; site_304; 1; 17; 0; p
BS  AACTAAAACTAATAATA; site_305; 1; 17; 0; p
BS  ACATAAAATGAATTAAT; site_306; 1; 17; 0; p
CC  program: transfac
CC  matrix.nb: 27
CC  accession: dyads_m10
CC  AC: dyads_m10
CC  id: dyads_m10
CC  name: dyads_m10
CC  version: 
CC  name: dyads_m10
CC  description: wwATAAAATAAATAAww
CC  statistical_basis: 307 sequences
CC  transfac_consensus: 
CC  matrix.nb: 27
CC  sites: 307
CC  bg_markov_order: 1
CC  consensus.strict: aaatAAaAtaaAtAata
CC  consensus.strict.rc: TATTATTTATTTTATTT
CC  consensus.IUPAC: waatAAaAtaaAtAaww
CC  consensus.IUPAC.rc: WWTTATTTATTTTATTW
CC  consensus.regexp: [at]aatAAaAtaaAtAa[at][at]
CC  consensus.regexp.rc: [AT][AT]TTATTTATTTTATT[AT]
XX
//
